Create credit application
curl --request POST \
--url https://api.finpace.tech/credit-applications \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicationId": "crapp_01J8YF6E",
"customerId": "<string>",
"productId": "<string>",
"requestedAmount": {
"currency": "EUR",
"amount": "1250.00"
},
"stage": "underwriting",
"status": "submitted"
}
'import requests
url = "https://api.finpace.tech/credit-applications"
payload = {
"applicationId": "crapp_01J8YF6E",
"customerId": "<string>",
"productId": "<string>",
"requestedAmount": {
"currency": "EUR",
"amount": "1250.00"
},
"stage": "underwriting",
"status": "submitted"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
applicationId: 'crapp_01J8YF6E',
customerId: '<string>',
productId: '<string>',
requestedAmount: {currency: 'EUR', amount: '1250.00'},
stage: 'underwriting',
status: 'submitted'
})
};
fetch('https://api.finpace.tech/credit-applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"applicationId": "crapp_01J8YF6E",
"customerId": "<string>",
"productId": "<string>",
"requestedAmount": {
"currency": "EUR",
"amount": "1250.00"
},
"stage": "underwriting",
"status": "submitted"
}Lending
Create credit application
Create SME or consumer lending application.
POST
/
credit-applications
Create credit application
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I